<?php
/*
  $Id: shipping.php,v 1.5 2003/07/08 16:45:36 dgw_ Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE', 'Informacion Legal');
define('HEADING_TITLE', 'Informacion Legal');

define('TEXT_INFORMATION', 'Carniceria - Charcuteria LALO, en cumplimiento de las obligaciones impuestas por el artículo 10 de la Ley 34/2002 de Servicios de la Sociedad de la Información y de Comercio Electrónico pone a disposición de los usuarios y de los órganos competentes, los datos que a continuación se expresan:<br>');

define('INFO_SOCIAL', 'Denominacion Social:');
define('INFO_NIF', 'NIF:');
define('INFO_DOMICILIO', 'Domicilio Social:');
define('INFO_MAIL', 'Email:');

?>
